/*Nifty Corners Cube CSS by Alessandro Fulciniti
The following classes are added dinamically by javascript,
and their use should be avoided in the markup */

b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}
/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}

* html .minwidth {
  border-left:960px solid #fff;
  border-right:40px solid #fff;/*min-width-960*/
  position:relative;
  float:left;
  z-index:1;
  }
* html .container {
  margin-left:-960px; /*-min-width*/
  margin-right:-40px; /*-(min-width-960)*/
  position:relative;
  float:left;
  z-index:2;
  }

body {
	background-color: #FFF;
	font-family: Roboto, Arial, Verdana, Times New Roman, Tahoma, Geneva, Arial, sans-serif !important;
	font-size: 14px;
	font-weight: 300;
	margin: 3;
	padding: 0;
	width: auto !important;
	width: 1000px;
	min-width: 1197px;
}

h1, h2, h3, h4 {
	font-weight: 300;
}

a {
	color: #ee352a;
	//text-decoration: none;
	/*border-bottom: 1px dotted;*/
}

p {
	margin: 0px;
}

a:hover {
	color: #5a74b1;
	//text-decoration: none;
}

.ano, .ano:hover {
	border: 0;
}

.index {
	width: 1122px;
	margin-right: 0px;
}

.top {
	height: 310px;	
	margin-top: -20px;
}

.top-top {
	height: 40px;
	position: relative;
	top: -10px;
}

.top-center-lif {
	position: absolute;
	height: 100px;
	width: 100px;
	right: 36%;
	top: -45px;
	background: url('http://educanada.com.ua/img/leaf2.png') no-repeat center top transparent;
}

.top-center-left {
	left: -10px;
	top: 100px;
	position: absolute;
	height: 124px;
	width: 370px;
}

.top-center-right {
	position: absolute;
	height: 111px;
	width: 339px;
	right: 0px;
	top: 123px;
	background: url('http://educanada.com.ua/img/4863_right.png') no-repeat transparent;
}

.top-center {
	height: 260px;
	position: relative;
	background: url('/img/canada_heder_2016.png') no-repeat transparent; /*#e6e8e7*/
}

.top-center-righttop {
	width: 98%;
	font-size: 12px;
	position: absolute;
	padding: 5px;
}

.top-center-name {
	font-size: 46px;
	font-weight: ;
	padding: 30 30 15 30;
}

.top-bottom {
	background: #000;
	color: #FFF;
	height: 40px;
	position: relative;
}

.logo {
	left: 100px;
	height: 144px;
	width: 320px;
	position: absolute;
	background:url('http://educanada.com.ua/img/ge_logo.gif');
}

.banner-top {
	left: 450px;
	height: 90px;
	width: 720px;
	top: 50px;
	position: absolute;
}

.topmenu {
	position: absolute;
	bottom: 2px;
	left: 15px;
	font-size: 12px;
	text-transform: uppercase;
}

.topmenu a {
	border: none;
}

.menuTextTop a:hover {
	text-decoration: none;
	border-bottom: 1px dotted;
}

.menu {
	float: left;
	display: inline-block;
	position: relative;
	width: 77%;
	top: 5px;
	font-size: 14px;
}

.menu-register {
	left: 0px;
	float: left;
	top: 0px; 
	width: 249px; 
	height: 51px; 
	position: relative; 
	background: url('http://educanada.com.ua/img/top-bottom-green.gif') no-repeat;
	padding-top: 3px;
}

.menu-register a {
	color: #FFF;
}

.menuText {
	color: white;
}

.menu a {
	color: #FFF;
	font-size: 14px;
}

.menu a:visited {
	color: white;
	text-decoration: none;
}

.menu a:hover {
	color: #fb1e29;
	text-decoration: none;
}

.a_menu {
	color: white;
	text-decoration: none;
}

.menuTextSelected a {
	color: #FFF;
	font-weight: bold;
	border-bottom: 0px;
}

.menuTextTop a {
	color: #000;
}                   

.menuTextTop a:hover {
	color: #000;
	border-bottom: 0px;
}

.menuTextTopSelected a {
	font-weight: bold;
	color: #000;
}

.content {
	position: relative;
}

.content a {
	color: #ee352a;
	text-decoration: underline;
}

.content a:visited {

}

.content a:hover {
	color: #ab0d15;
}

.content-unik {
	background: url('http://educanada.com.ua/img/center-line2.png') center no-repeat; 
	padding: 2 150 5 150; 
	color:#FFF;
}

.block {
	color: #FFF;
	margin-bottom: 10px;
}

.right-header {
	width: 249px; 
	height: 51px; 
	background: url('http://educanada.com.ua/img/center-right-header.gif') no-repeat top;
	font-size: 14px;
}

.right-block1 {
	top: 51px; 
	width: 249px; 
	background: url('http://educanada.com.ua/img/center-right-line1.gif') repeat-y top;
	color: #000;
	min-height: 90px;
	padding: 2px 0 0 0;
	font-size: 14px;
}

.right-block2 {
	top: 51px; 
	width: 249px; 
	background: url('http://educanada.com.ua/img/center-right-line2.gif') repeat-y top;
	color: #000;
	min-height: 90px;
	padding: 2px 0 0 0;
	font-size: 14px;
}

.top_sc a {
	border-bottom: 0px;
}


input[type="text"], textarea {
  display:block;
  width:300px;
  //font-weight: bold;
  margin-top: 0px;
  margin-left: 20px;
  padding: 5px;
  margin-bottom:5px;
  color: #000;
  border: 1px solid #ccc;
  font-size: 14px;
}

input.t {
  width:300px;
}

select {
  display:block;
  width:216px;
  font-weight: bold;
  margin-top: 0px;
  margin-left: 20px;
  padding: 7px;
  margin-bottom:5px;
  color: #000;
  //border: 1px solid #cc0000;
}

.spanElement {
    background-repeat: no-repeat;
    float:left;
    margin-top: 2px;
    position: absolute;
    width: 24px;
    height: 24px;
}

.spanName {
  margin-left: 5px;
  color: #555555;
    height: 16px;
  //font-size: 11px;
}

.tableFormWrong {
  border: 1px dotted #ee352a;
  background: #ffedec;
}

.tableFormWrong2 {
	background-color: #FFFBCA; 
	border: #fcbf00 1px dotted; 
}

hr { height: 0px; border: dotted #ee352a 1px; border-top-width: 1px;} 

.accordion2 {
  width: 100%;
  border-bottom: solid 1px #04938e;
}

.accordion2 h3 {
	margin: 0px;
	color: #ee352a;
}

.accordion2 h2 {
	background: #ee352a;
	padding: 7px 15px 7px 40px;
	margin: 0;
	//border: solid 1px #04938e;
	border-bottom: none;
	color: #FFF;
}
.accordion2 h2.seminar {
	cursor: pointer;
	color: #ee352a;
	font-weight: 400;
	background: #fcbf00 url('/img/seminar_active_ico.png') no-repeat 10px;}
.accordion2 h2.active {
	color: #FFF;
	background: #ee352a url('/img/seminar_ico.png') no-repeat 10px;}
.accordion2 div#n {
	background: #f7f7f7;
	margin: 0;
	padding: 5px 0px 1px 0px;
	//border-left: solid 1px #c4c4c4;
	//border-right: solid 1px #c4c4c4;
}
.accordion2 .b {
	background: #cc0000; 
	font-weight:bold; 
	padding:3px;
	color: #FFF;
}

.accordion2 .b:disabled {
	background: #ccc; 
	font-weight:bold; 
	padding:3px;
	color: #FFF;
}

.lightbox-like, .oggetto-lightbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    border: #55555 1px solid;
    box-shadow: 0 3px 3px #cccccc;
    padding: 0 20px 20px;
    text-align: left;
}

.login_form {
    color: #333333;
}

.lightbox-like-header, .pop-service-header, .ajax-cart-header {
    background: none repeat scroll 0 0 #cc0000;
    border-radius: 8px 8px 0 0;
    color: #FFFFFF;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    margin: 0 -20px;
    padding: 0 20px;
}

.lightbox-like-top, .ajax-cart-top {
    font-size: 14px;
    padding: 20px 0;
}

.login_form .ajax-cart-button-set {
    margin-left: 90px;
}

.ajax-cart-button-set {
    clear: both;
    line-height: 39px;
    //padding: 20px 0 0;
}

.login_form .ajax-cart-button-set {
    margin-left: 90px;
}

.ajax-cart-header .close-icon-white {
    float: right;
    margin: 17px 0;
}

.close-icon-white {
    background: url("http://educanada.com.ua/img/m-sprite.png") no-repeat scroll -94px -187px transparent;
    display: block;
    height: 16px;
    text-indent: -50342px;
    width: 16px;
}

form {
    display: inline;
}

.login_form .phone-login input, .login_form .phone-login {
    font-size: 24px;
    //line-height: 57px;
}

.login_form select {
    font-size: 20px;
    //line-height: 57px;

}

.login_form .phone-login {
    margin-bottom: 10px;
}

.input-hint {
    margin-left: 90px;
}

.login_form .phone-prefix {
    display: inline-block;
    float: left;
    line-height: 37px;
    text-align: center;
    width: 90px;
}

.login_form input[type="password"], .login_form select, .login_form input[type="text"] {
    border: 1px solid #505C94;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 1px 0 #EFEFEF;
    height: 37px;
    //line-height: 57px;
    padding: 0 10px;
}

.login_form-continue {
    float: left;
    height: 25px;
    width: 105px;
}

.login_form-continue button, .login_form-continue div {
    position: absolute;
}

.login_form-continue button, .login_form-continue div {
    position: absolute;
}

.ajax-cart-button-set .continue-shopping {
    float: left;
    font-size: 16px;
    line-height: 35px;
    margin-left: 25px;
}

button.button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    vertical-align: middle;
}

a.button, button.button span {
    background: url("http://educanada.com.ua/img/m-sprite.png") no-repeat scroll -1109px -414px transparent;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 34px;
    margin-right: 10px;
    text-decoration: none;
}

a.button span, button.button span span {
    background-position: right -414px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 20px;
    height: 34px;
    left: 10px;
    line-height: 34px;
    margin: 0;
    padding: 0 10px 0 0;
    position: relative;
    white-space: nowrap;
}

a.ajax-link-bold, a.ajax-link {
    border-bottom: 1px dotted #0D93BA;
    text-decoration: none;
}

.footer {
  height: 50px;
  color: black;	
  position: relative;
}

.footer_text a {
	text-decoration: none;
	border-bottom: none;
}

.bottom_content {
    height: 30px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 180px;
}

.footer-line {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.suggestionsBox {
	font-size: 12px;
    background-color: #FFEBEB;
    border: 1px dotted #000000;
    color: #000000;
    height: 200px;
    left: 20px;
	top: 28px;
    margin: 0;
    overflow-y: scroll;
    position: absolute;
    width: 310px;
}
	
.suggestionList {
	margin: 0px;
	padding: 0px;
}
	
.suggestionList li {
	color: #000;
	margin: 0px 0px 3px 0px;
	padding: 3px;
	margin: 3px;
	cursor: pointer;
}

.suggestionList li:hover {
	background-color: #ffc1c1;
}

#univSingle:hover {
    background-color: #F1F1F1;
    box-shadow: 0 2px 2px #cccccc;
}

.top_banner_text {
    //border-radius: 10px 10px 10px 10px;
    //box-shadow: 0 5px 5px #555555;
	background: #fcbf00;
    color: #ee352a;
    display: inline-block;
    //font-family: Georgia;
    font-size: 22px;
	font-weight: 400;
    padding: 5px 10px 5px 10px;
    z-index: 10;
	white-space: nowrap;
	float: center;
}

.newTextAll {
	text-transform: none;
}

.newTextAll a {
	color: #FFF;
	//font-weight: bold;
}

.newTextAll a:hover {
	color: #ccc;
}

ul {
    padding-left: 25px;
    list-style: inside;
    list-style-position: inside;
    list-style-image: url(img/cad_list_small.png);
}

.langButton {
	background: #fcbf00;
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
	padding: 3px;
    border-radius: 3px;
    box-shadow: 0 2px 2px #ccc;
}

.langSel {
	background: #ee352a;
	color: #FFF;
}

a .langButton {
	color: #000;
}

a .langSel {
	color: #FFF;
}

.block_0 {
	position: relative;
	display: inline;
	left: 0px;
	top: 0px;
	width:auto;
	overflow:hidden;
}

.block_0 td {
	/*border: 0.2px #000 solid;*/
}

.block_1 {
	position: relative; 
	border: 1px dotted #cc0000; 
	padding: 30px 20px 20px; 
	margin-top: 25px;
	text-align: justify;
	z-index: 1;
}

.block_11 {
	background: none repeat scroll 0% 0% #ffffff; 
	position: relative; 
	top: -20px; 
	color: #000000; 
	padding: 8; 
	font-size: 16px; 
	font-weight: bold; 
	display: inline;
	text-align: left;
	z-index: 2;
}

.block_12 {
	float: left;
	left: 20px;
	background: none repeat scroll 0% 0% #ffffff; 
	position: relative; 
	color: #000000; 
	font-size: 16px; 
	font-weight: bold; 
	z-index: 3;
	margin: 0 0 0 20;
	padding: 0 5 5 20;
	padding-left: 20px;
	display: inline;
	width: 400px;
	font-family: Open Sans, sans-serif; 
}

.block_2 {
	color: #000;
	margin-left: 5px;
	margin-bottom: 15px;
	background: #f3faff;
	padding: 15 5 10 5;
	//font-weight: 400;
	position: inherit;
/*	border: #c1e5ff 2px dotted; */
}

.block_g {
	//font-weight: 400;
	position: absolute;
	background: url('http://www.educanada.com.ua/img/g_back_400.png') center no-repeat;
	z-index: 2; 
	width: 400px;
	height: 315px;
	display: inline;
	float: left;
	left: 0;
}

.block-zved {
	top: 5px;
	padding: 3px; 
	background: #d30002; 
	color: #FFF; 
	display: inline;
}

.block-zved2 {
	display: inline;
	bottom: 0;
	float: bottom;
}

.block_name {
	color: #cc0000;
	font-size: 14px;
	font-weight: bold;
	z-index: 2;
	position: relative:
}

i.fa {
	color: #0090b4;
}